#img_back     {
	background-color: #FF0000;
	float: left;
	height: auto;
	width: auto;
	position: relative;
	left: 0px;
	margin-right: 21px;
}
#img_back .img_back     {
	float: left;
	height: 102px;
	width: auto;
	margin-left: 5px;
	background-color: #999;
}
#img_back .clearing     {
	height: 14px;
	width: 210px;
	position: relative;
	background-color: #FFF;
	padding: 0px;
	clear: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 5px;
}
.baslik
{
font-size:19px;
font-family:Verdana, Geneva, sans-serif;
color:#6d3d0d;
font-style:bold;
}
.yazi
{
font-size:17px;
font-family:Verdana, Geneva, sans-serif;
color:#000000;
font-style:normal;
}
.copyright
{
font-size:12px;
font-family:Verdana, Geneva, sans-serif;
color:#6d3d0d;
font-style:normal;
}
.dolar_kirmizi
{
font-size:19px;
font-family:Verdana, Geneva, sans-serif;
color:#ff4a3f;
font-style:bold;
}
.dolar_navy
{
font-size:19px;
font-family:Verdana, Geneva, sans-serif;
color:#0075a2;
font-style:bold;
}
.en_uygun_oteller
{
font-size:19px;
font-family:Verdana, Geneva, sans-serif;
color:#459bff;
font-style:bold;
letter-spacing:-1px; /* aferin yazilara kalite geliyor, :) harf arasi */
margin:0 0 30px 25px;
}
.en_uygun_biletler
{
	font-size:15px;
	font-family:Verdana, Geneva, sans-serif;
	color:#FFF;
	font-style:bold;
}
h1 {
color:#4088b8;
font-size:4.2em;
letter-spacing:-5px;
margin:0 0 30px 25px;
}

h1 a {
color:#4088b8;
text-transform:none;
}

h2 {
border-bottom:4px solid #dadada;
color:#4088b8;
font-size:1.4em;
letter-spacing:-1px;
margin:0 0 10px;
padding:0 2px 2px 5px;
}

h3 {
border-bottom:1px solid #dadada;
color:#4088b8;
font-size:1.2em;
font-weight:700;
margin:10px 0 8px;
padding:1px 2px 2px 3px;
}

#container
{ 
width: 750px;
height: 100%;
margin: 0 auto 20px auto;
background: #F4F4F4;
border: 1px solid #677E43;
background-color: #f4f4f4;
}
#logo
{
	float: left;
 	font-size: 30px;
	color: #F0EBE7;
	padding:0px 0px 0px 0px; /* 4 left */
}
#body_bir
{
  background: url(images/ucuzbiletsite2_01.png) no-repeat top left;
	margin: 0px auto;
	width: 1300px;
	height: 37px;
	display: block;
}
#ust
{
	margin: 0px auto;
	width: 947px;
	height: 37px;
	display: block;
}
#body_iki
{
  background: url(images/ucuzbiletsite2_02.png) no-repeat top left;
	margin: 0px auto;
	width: 1300px;
	height: 87px;
	display: block;
}
#body_uc
{
  background: url(images/ucuzbiletsite2_03.png) repeat-y top left;
	margin: 0px auto;
	width: 1300px;
	height: 1093px;
	display: block;
}
#body_dort
{
  background: url(images/ucuzbiletsite2_05.png) no-repeat top left;
	margin: 0px auto;
	width: 1300px;
	height: 40px;
	display: block;
	text-align: center;
	vertical-align: center; 
}

/* Navigation */
#menu 
{
  	float: right;
	margin: 0px 20px 0px 0px;
}

#menu ul 
{
	margin: 0;
	padding: 0;
	white-space : nowrap;
}

#menu ul li 
{
	margin: 0;
	padding: 0;
	display: block;
	float:left;
	text-align: center;
}

#menu ul li a 
{
	color : #fff;
	background-color: transparent;
	text-decoration : none;
	font-weight: bold;
	display: block;
	border-style:none;
}

#menu ul li a:link, #menu ul li a:visited 
{
	background-image: url(images/menu_item2.gif);
	background-repeat: no-repeat;
	height: 26px;
	width: 94px;
	line-height: 26px;
	padding-top: 7px;
}

#menu ul li a:hover, #menu ul li a:active 
{
	background-image: url(images/menu_item2.gif);
	background-repeat: no-repeat;
	background-position: 0px -33px;
	height: 29px;
	width: 94px;
	line-height: 29px;
	padding-top: 4px;
}

#menu ul li.active a:hover, #menu ul li.active a:active, #menu ul li.active a:link, #menu ul li.active a:visited 
{
	background-image: url(images/menu_item2.gif);
	background-repeat: no-repeat;
	background-position: 0px -66px;
	height: 29px;
	width: 94px;
	line-height: 29px;
	padding-top: 4px;
	color: #B05128;
}
#copyright
{
	margin: 0px auto;
	width: 210px;
	height: 37px;
	display: block;
	float: right;
	margin: 0px 200px 0px 100px; /* üstten,soldan */
}
.for_hit_sektor
{
background-image: url(img_buton/sektor_hit_but.png);
	background-repeat: no-repeat;
	
	height: 33px;
	width: 287px;
}
